.bbd-product-usps {
  display: block;
}

.bbd-product-usps__item {
  display: flex;
  align-items: flex-start;
  gap: var(--gap-xs);
  font-size: var(--font-size--sm);

  &:not(:last-child) {
    margin-block-end: 2px;
  }

  .svg-wrapper {
    position: relative;
    top: 2px;
    flex-shrink: 0;
  }

  .svg-wrapper,
  .svg-wrapper svg {
    width: var(--icon-size-xs);
    height: var(--icon-size-xs);
  }
}
